TCODE(1e)

NAME
tcode - Identify protein-coding regions using Fickett TESTCODE statistic

SYNOPSIS

tcode -sequence seqall -datafile datafile -window integer -step integer -plot toggle -outfile report -graph xygraph

tcode -help

DESCRIPTION

tcode is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding" command group(s).

OPTIONS

  Input section

-sequence seqall

-datafile datafile
    The default data file is Etcode.dat and contains coding probabilities for each base. The probabilities are for both positional and compositional information. Default value: Etcode.dat

  Required section

-window integer
    This is the number of nucleotide bases over which the TESTCODE statistic will be performed each time. The window will then slide along the sequence, covering the same number of bases each time. Default value: 200

  Advanced section

-step integer
    The selected window will, by default, slide along the nucleotide sequence by three bases at a time, retaining the frame (although the algorithm is not frame sensitive). This may be altered to increase or decrease the increment of the slide. Default value: 3

  Output section

-plot toggle
    On selection a graph of the sequence (X axis) plotted against the coding score (Y axis) will be displayed. Sequence above the green line is coding, that below the red line is non-coding. Default value: N

-outfile report

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

tcode is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.